@charset "utf-8";

.white{
	color: #fff;
}
/*首页banner 头部 nav*/

.aleft span i{
	display: block;
	height: 1px;
	background: url(../img/line.png) no-repeat bottom center;
	margin: auto;
	/* margin-top: 10px; */
}

.banner {
    width: 100%;
    max-width: 1325px;
    z-index: 100;
    margin: 0 auto;
}
.mc {
    width: 100%;
    height: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(../img/navpack.png)repeat center top;
    z-index: 1;
}
@charset "utf-8";
/* flexslider */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li { -webkit-backface-visibility: hidden;position:relative} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li.clone{position:relative}
.flexslider .slides img {width: 100%; display: block;}
.flexslider .slides > a{display: block;width: 100%;height: 0;padding-bottom: 62.81%;overflow: hidden;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative;zoom:1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 10px; }
.flexslider .slides > li a{display: block;}
.flexslider ul li.flex-active-slide .imgresponsive{transition: transform 6000ms linear 0s;
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  {
	text-decoration: none;
	display: block;
	width: 55px;
	height: 55px;
	position: absolute;
	top: 50%;
	z-index: 7;
	overflow: hidden;
	cursor: pointer;
	color: rgba(255,255,255,1);
	text-align: center;
	border: 3px solid #424243;
	border: 3px solid rgba(255,255,255,0.2);
	margin-top: 0px;
	font-size: 30px;
	background: #090e00;
	background-color: rgba(0,0,0,0.3);
	line-height: 55px;
	border-radius: 50%;
	margin-top: -38px;
	}
.flex-direction-nav .flex-prev { left:55px;}
.flex-direction-nav .flex-next { right: 55px;}
.flex-direction-nav .flex-disabled { cursor: default; }
.flex-direction-nav a:hover{color:#fff;background: rgba(0,0,0,0.6);}
/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd}
/*.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
*/.flex-pauseplay a:hover  { opacity: 1; }
/*.flex-pauseplay a.flex-play:before { content: '\f003'; }
*//* Control Nav */
.flex-control-nav {width: auto; padding: 10px 15px; background: rgba(0,131,185,.6); height: 9px; border-radius: 20px; position: absolute; bottom:29px; right:50%; margin:0 -600px 0 0; text-align: center ; z-index:98; }
.flex-control-nav li {margin: 0 7px 0 ; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 8px; height:8px; display: block;  cursor: pointer; text-indent: -9999px;border-radius:8px;background: #ffffff;  }
.flex-control-paging li a:hover,.flex-control-paging li a.flex-active { background: #e3bb1d;  }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.till-slides{position: absolute;z-index: 8;left: 14%;width: 700px;bottom: 24px;}
.till-slides h3{
	font-size: 24px;
	height: 52px;
	line-height: 52px;
	overflow: hidden;
	text-shadow: 3px 5px 16px rgba(0,0,0,0.8);
	width: 100%;
	margin: 0 auto;
	/* margin-bottom: 22px; */
	letter-spacing: 1px;
	color: #fff;
	}

.header_box{height: 0;position: absolute;z-index: 1000;width: 100%;transition: all 0.6s}
.header_box_li{position: absolute;z-index: 9999;/* height: 100px; */width: 100%;transition: all 0.6s}
.container header{height: 110px;position: relative;top: 0;left: 0;right: 0;z-index: 10000;transition: .6s;}
.container header .logo{transition: .6s;}

 .right{padding: 25px 0 0;transition: .6s;position: absolute;right: 0;top: -110px;}
 .right ul {display: inline-block;vertical-align: top;font-size: 0;}
 .right ul li{display:inline-block;font-size:14px;color:#fff;margin: 0 0 0 14px;line-height: 40px;transition: .5s;}
.right ul li span{transform: scale(.25);display: inline-block;}
.right ul li:hover{ color:#0550e4}

#nav{position: absolute;/* top: 23px; *//* left:0; */right:0;z-index: 10000;transition: .5s;width: calc(100% - 470px);height: 104px;/* line-height: 100px; */}

.banner_box.on #nav{ position:fixed; top:0}

.banner_box{position:relative;z-index: 10000;height: 52px;}
.banner_box .logo{ display:none}
.navBox{/* border-top: rgba(255,255,255,.4) 1px solid; */height: 104px;}
.navBox ul {font-size: 0;text-align: center;display: -moz-box;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;justify-content: space-between;padding: 0;height: 100%;/* line-height: 100px; */}
.nav li {text-align: center;position: relative;display: inline-block;width: 12%;/* line-height: 100px; */}
.nav a {display: block;position: relative;padding: 0;height: 100%;line-height: 100px;font-size: 1.1rem;perspective: 300px;transform-style: preserve-3d;z-index: 10;transition: .5s;/* border-bottom: rgba(255,255,255,.4) 1px solid; */}
.nav a:hover {
    background: #1856b2;
}
.nav a .bg {position: absolute;width: 100%;display: block;height: 100%;-webkit-transition: 0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;transition: 0.4s;-webkit-transform: rotateX(50deg);transform: rotateX(50deg);z-index: -1;transform-origin: center bottom 0;-webkit-transform-origin: center bottom 0;left: 0;opacity: 0;bottom: 0;visibility: hidden;display: none;}
.nav a .txt img{margin:-4px 10px 0 0;vertical-align: middle;}
.nav a .txt img.img02{ display:none}
.nav a .txt {position: relative;z-index: 2;color: #fff;display: inline-block;border-radius: 10px;vertical-align: top;transition: 0.36s;width: 100%;}
.nav .active a .bg,.nav .on a .bg {transform: none;opacity: 1;visibility: visible;bottom: 0;background: #0550e4;}
.nav .active a .txt{color: #fff!important;;}
.txt:hover{color: #fff!important;}
.nav a:hover {color: #fff!important;}
.navBox .arrow { position: absolute; left: 0px; top: 75px; height: 4px; display: block; background-color: #0550e4; }
.subNavbox a:link, .subNavbox a:visited {color: #fff;}
.subNavbox a:active, .subNavbox a:hover {color: #fff;background: #0550e4;}
.subNavbox {
	position: absolute;
	/* margin-left: -100px; */
	left: -20%;
	top: 100%;
	width: 140%;
	background-color: #1465bc;
	background: rgba(20,101,188,1);
	background: -webkit-linear-gradient(top,rgba(20,101,188,1) 0%,rgba(20,101,188,0.7) 80%,rgba(20,101,188,0.3) 100%);
	background: linear-gradient(to bottom,rgba(20,101,188,1) 0%,rgba(20,101,188,0.7) 80%,rgba(20,101,188,0.3) 100%);
	box-shadow: 1px 2px 35px 0 rgba(88, 88, 88, 0.4);
	display: none;
	text-align: center;
	padding: 0;
	z-index: 0;
	box-shadow: 0 0 15px rgba(255,255,255,0.4);
	-webkit-animation-duration: 0.75s;
	animation-duration: 0.75s;
	-webkit-animation-name: fadeInUpSmall;
	animation-name: fadeInUpSmall;
	padding-bottom:30px;
}
.subNavbox:before{ content:""; position:absolute; top:0; right:0; bottom:0; left:0; border:rgba(255,255,255,.2) 1px solid}
.subNavbox p {line-height: 1.2;}
.subNavbox p a {line-height: 0;height: auto;padding: 28px 5px;font-size: 16px;transition: 0.36s;position:relative;}
.subNavbox p a:before{ content:""; position:absolute; bottom:0; left:0; right:0; height:1px; b}
.nav a:hover .txt img.img01{ display:none}
.nav a:hover .txt img.img02{ display:inline-block}

.subNavbox p:last-child a:before{ background:none}

#nav .w1200{ position:relative}

.xg header{background: #fff;height: 104px;}
.xg.header_box_li header:before{ opacity:0; visibility:hidden}
.xg #nav{/* background:#fff; *//* border-bottom: 1px solid #eaeaea; */}
.xg .nav a .txt{color: #1856b2;font-weight: bold;}
.xg header .logo{display: block;}
.xg header .right{/* padding:37px 0 0; */position: absolute;right: 0;z-index: 99999999;}
.xg.header_box_li{box-shadow:0 0 15px rgba(0,0,0,.1);position: fixed;/* top: 0; */}
.xg .nav .active a .txt, .xg .nav .on a .txt{color: #fff;}
.xg header .logo img{
	height: 90px;
}
.sousuo{
	display: inline-block;
	height: 40px;
	line-height: 40px;
}
.sousuo a{
	position: relative;
	margin: 0 0 0 11px;
	display: inline-block;
	cursor: pointer;
}
.sousuo a img{
	border-radius: 50%;
	vertical-align: baseline;
}
/* .sc{
	height: 0;
}*/

.add {
    height: 157px;
    position: relative;
    z-index: 10000;
    width: 100%;
}
.xg header .logo a{
	display: block;
	margin-top: 7px!important;
	/* margin-bottom: 5px; */
}
.header_box_li header .logo a{
	display: block;
	margin-top: 12px;
}
/*导航按钮开始*/
#nav_btn_box{ height:100%; z-index:999999999; float:right; margin-left:20px; }
#nav_btn_box.on{ background:none;  }
#nav_btn{}
#nav_btn .point.on .navbtn::after, #nav_btn .point.on .navbtn::before{ background:#fff;}

#nav_btn{cursor: pointer;text-align: center;z-index:99999;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;outline:none;box-shadow:none;}
#nav_btn .point{display: inline-block;width: 1.875rem;height: 22px; position: relative; outline:none;}
#nav_btn .point:hover .navbtn,
#nav_btn .point:hover .navbtn::after,
#nav_btn .point:hover .navbtn::before{width: 1.75rem;}
#nav_btn .navbtn{position: absolute;top: 12px;left: 0;display: inline-block;width: 21px;height: 1px;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #fff;}
#nav_btn .navbtn::after,
#nav_btn .navbtn::before{position: absolute;left: 0;display: inline-block;width: 1.75rem;height: 1px;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #fff;}
#nav_btn .navbtn::after{top: -8px;}
#nav_btn .navbtn::before{top: 8px;}
#nav_btn .point.on .navbtn{background: transparent;}
#nav_btn .point.on .navbtn::after{-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);top: 0px;}
#nav_btn .point.on .navbtn::before{-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);top: 0px;}
#m_header #logo .box_table, #nav_btn_box .box_table{ width:auto}
#m_header #logo .box_table img{max-width: 100%;}

/*手机头部开始*/
#m_header #logo{height: 60px;float: left;max-width: calc(100% - 50px);}
#m_header #logo img{max-height:60%;max-height: 30px;}
#m_header .yuyan{ height:4.5rem; float:right; margin-right:4rem;}
#m_header .yuyan span{ display:block; width:24px; height:24px; line-height:24px; color:#fff; font-size:.9rem; text-align:center; margin-left:17px; background:rgba(255,255,255,.3);}
.wap_search{ width:80%; margin:0 auto;}
.wap_search form{ position:relative;}
.wap_search #keyword{width: 80%;height:3.8rem; line-height:3.8rem; border:0;padding:0 1rem; font-size:1rem; color:#999;box-shadow:none;-webkit-appearance: none;float:  left;border-right: 0;}
.wap_search .btn_blue{width: 20%;height:3.8rem; background:#00a0e9 url() center no-repeat; background-size:20px; font-size:0;color:#fff;cursor:pointer;text-transform:uppercase;float:  left;}	
.w1200 {
    margin: 0 auto;
    max-width: 1325px;
    position: relative;
    z-index: 99999;
}	
.fl {
    float: left;
}
.fr{
	float: right;
}

 .right ul li a{
    display: inline-block;
    font-size: 16px;
    color: #fff;
    line-height: 40px;
    transition: .5s;
    position: relative;
    z-index: revert;
    width: 40px;
    height: 40px;
    background: #2f69ff;
    border-radius: 50%;
    text-align: center;
    vertical-align: top;
}

/*底部样式*/

.footer-wrap{background: url("../img/footer_bg.jpg")center center no-repeat;background-size: 100% 100%;width: 100%;height: 310px;overflow: hidden;}
.footer-wrap *{color: #fff;}
.footer-lf{width: 462px;}
.footer-md{width:42%;margin-left: 6%;}
.footer-rt{width: 150px;}
.copyRight{width: 100%;background: #00429a;text-align: center;font-size: 14px;font-size: 16px;}
.footer{padding: 45px 0 29px 0;overflow: hidden;width: 100%;max-width: 1325px;margin: 0 auto;/* margin-top: 45px; */}
.copyRight > div{padding: 12px 0;overflow: hidden;}
.footer-addr p{margin-top: 5px;line-height: 36px;text-indent: 8px;font-size: 16px;}
.footer-links{margin: 25px 34px 0;}
.footer-links h2{margin-bottom: 25px;}
.f-logo{
	padding-bottom: 12px;
	display: block;
}
.links-list{overflow: hidden;margin: 0 -10px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.links-list li{margin-bottom: 20px;width: 50%;}
.links-list li a{display: block;font-size: 15px;border: 1px solid #fff;padding: 10px 10px 10px 0;margin: 0 10px;}
.links-list li a span{display: block;padding-left: 15px;height: 22px;line-height: 22px;overflow: hidden;position: relative;}
.links-list li a span:before{content: '';clear: both;left: 0;top: 50%;background: #c58089;width: 6px;height: 12px;margin-top: -6px;display: block;position: absolute;}
.links-list li a:hover {background: #ffffff;}
.links-list li a:hover span{color: #00429a;}
.links-list li a:hover span:before{background: #1f45a8;}
.code-box{margin: 25px -5px 0;overflow: hidden;position: relative;height: 150px;}
.code-box li > div{margin: 0 5px;text-align: center;}
.code-box li span{display: block;border:8px solid #e8ccd0;border: 5px solid rgba(255,255,255,0.8);width: 110px;float: right;}
.code-box li span img{display: block;width: 100%;/* width: 100px; *//* height: 100px; */}
.code-box li p{/* margin-top: 10px; */font-size: 16px;width: 120px;text-align: center;/* float: right; */position: absolute;right: 5px;bottom: 0px;}

.btn_more {
	display: inline-block;
	padding-right: 25px;
	line-height: 80px;
	position: absolute;
	right: 0;
	/* bottom: 0; */
	color: #4a90e2;
	font-size: 16px;
	z-index: 2;
	cursor: pointer;
	/* vertical-align: middle; */
	height: 72px;
	background: url("../img/more3.png")right bottom 24px no-repeat;
	background-size: 19px;
}
i.plus {
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 1px #1e55bf solid;
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: 47.5%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: all .35s;
}
i.plus::before {
	content: "";
	width: .6rem;
	height: 0;
	border-top: 1px #113e91 solid;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	transition: all .35s;
}

i.plus::after {
	content: "";
	width: 0;
	height: .6rem;
	border-left: 1px #113e91 solid;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	transition: all .35s;
}
.btn_more:hover {color: #2682e1;transition: all .35s;font-weight: bold;}
.btn_more:hover i.plus {background-color: #1e55bf;transition: all .35s;}
.btn_more:hover i.plus::before,
.btn_more:hover i.plus::after { border-color: #fff; transition: all .35s; }
.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}
.ctit2 {
    margin: 0 auto;
    margin-bottom: 20px;
    width: 100%;
    max-width: 1325px;
}
.ctit2 span b {
    height: 1px;
    width: 85px;
    background: #791107;
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px;
    opacity: 1;
}
.ctit span {
    height: 70px;
    line-height: 70px;
    font-size: 36px;
    font-family: "宋体";
    font-weight: bold;
    color: #1d2088;
}
.ctit2 span {
    margin: 0 auto;
    width: 100%!important;
    border: none!important;
    display: inline-block;
    text-align: center!important;
    background-size: auto 70px;
    max-width: 1325px!important;
}
.wap_block {
    display: none;
}
/*新闻样式*/
.ctit3 span:after {
    content: '';
    width: 62px;
    height: 3px;
    background: #004a99;
    background: -webkit-linear-gradient(left, #004a99 76%, #f39800);
    background: -o-linear-gradient(right, #004a99 76%, #f39800);
    background: -moz-linear-gradient(right, #004a99 76%, #f39800);
    background: linear-gradient(to right, #225bb3 20%, #6c9adfd9);
    position: absolute;
    left: 0;
    bottom: -2px;
    right: 0;
    /* margin: 0 auto; */
}

.content-b{
	overflow: hidden;
    /* margin-top: 105px; */
    /* position: relative; */
    background: url(../img/bgadd2.jpg) top 105px center;
    background-size: cover; 
}
   
/*新闻样式*/
.section1{
	width: 100%;
	margin: 0 auto;
	/* overflow: hidden; */
	height: auto;
	padding-top: 75px;
	overflow: hidden;
	padding-bottom: 60px;
	--tw-bg-opacity: 0.8;
	background: url("../img/bgcs5.png")bottom center;
	background-size: cover;
	position: relative;
	transition: all .1s;
}
.gap{
    /* padding-top: 200px; */
}
.sec3{
	width: 100%;
	max-width: 1300px;
	height: auto;
	/* overflow: hidden; */
	margin: 0 auto;
	display: block;
	/* position: fixed; */
}
.news {
  width: 100%;
}

/*专题样式*/
.section7{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 70px;
	overflow: hidden;
	padding-bottom: 50px;
	background: #ffffff;
}

/*通知样式*/
.section2 {
    width: 100%;
    margin: 0 auto;
    /* overflow: hidden; */
    padding-top: 109px;
    overflow: hidden;
    /* background: url(../img/bgcc.png)center center; */
    background-size: cover;
    display: flex;
}

.ctit3{
	width: auto;
	display: block;
	height: 50px;
	line-height: 45px;
	position: relative;
	border-bottom: 1px solid #CCC;
}
.ctit3 span{
	width: auto;
	float: left;
	font-weight: bold;
	font-size: 25px;
	font-family: "宋体";
	color: #1d2088;
}
.ctit3 .more{
	position:absolute;
	right:0;
	padding-right: 23px;
	width: 65px;
	font-size: 16px;
	/* color: #113e91; */
	background: url(../img/more3.png)right 0px top 12px no-repeat;
	color: #017ac4;
	background-size: 19px;
}
.ctit3 .more:hover {
    color: #2682e1;
    transition: all .35s;
    font-weight: bold;
}
.ctit3 .more:hover i.plus {
    background-color: #1e55bf;
    transition: all .35s;
}
.ctit3 .more:hover i.plus::before, .ctit3 .more:hover i.plus::after {
    border-color: #fff;
    transition: all .35s;
}

/*学术样式*/

.section3 {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	/* background-color: #ffffff; */
}
.section4 {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    /* background-color: #ffffff; */
    /* margin-top: 20px; */
    margin-bottom: 30px;
}
.section5 {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    background:url("../img/bgcs5.png")center center no-repeat;
    background-size: cover;
    /* margin-top: 20px; */
    padding-bottom: 40px;
}
.xwdt{
	width: 66%;
	float: left;
	padding-bottom: 40px;
}
.xwdt ul{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    /* flex-wrap: wrap; */
    /* -webkit-flex-wrap: wrap; */
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    padding-top: 18px;
}
.xwdt li {
  height: auto;
  width: calc(100% / 3 - 1.54%);
  /* padding-bottom: 18px; */
  transition: All 0.5s ease;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
  box-shadow: 1px 1px 10px 1px #9aa2c1;
}
.spwzzl .name{
    width: 100%;
    padding: 18px 15px 7px 15px;
    box-sizing: border-box;
    line-height: 30px;
    background: #FFF;
    /* border: 1px solid #9aa2c1; */
    border-top: 1px solid #1e55bf;
    border-bottom: 3px solid #0449a0;
}
.spwzzl .name a{
	    font-size: 16px;
    /* font-weight: bold; */
    height: 50px;
    line-height: 25px;
    display: block;
    overflow: hidden;
    color: #1c6dc4;
}
.box-content{
	margin-top: 8px;
	display: block;
	font-size: 15px;
	height: 72px;
	line-height: 24px;
	overflow: hidden;
	text-align: left;
	color: #777;
	margin-bottom: 0px;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	white-space: normal;
}
.xwdt .box {
  position: relative;
  height: 186px;
  transition: All 0.5s ease;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
  overflow: hidden;
  /* box-shadow: 1px 1px 10px 1px #9aa2c1; */
  box-sizing: content-box;
}
.xwdt .box .img{
	height:100%;
	transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
}
.xwdt .box .img a {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 1;
  display: block;
  height: 100%;
  transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
}
.xwdt .box .img a:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  /* background: url("../img/bg20_2.png") center bottom repeat-x; */
  background-size: auto 150px;
  z-index: 2;
}
.xwdt .box .img a img {
  width: 100%;
  transition: All 0.5s ease;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
  height: 100%;
}
.xwdt .box div.name {
  position: absolute;
  z-index: 1;
  left: 15px;
  right: 15px;
  top: auto;
  bottom: 20px;
  height: 48px;
  overflow: hidden;
}

.xwdt .box div.name a.name {
  display: block;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  /* text-indent: 5px; */
  margin-left: 5px;
}
.xwdt .box:hover .img img {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
}
.xwdt .box-span {
    padding: 20px 00px;
    height: 0px;
    line-height: 0px;
    font-size: 15px;
    color: #126bca;
    /* font-weight: bold; */
    font-family: 'syst';
    display: block;
}
.sec2{
	width: 100%;
	max-width: 1325px;
	/* overflow: hidden; */
	margin: 0 auto;
	margin-top: 55px;
	/* padding-bottom: 55px; */
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.tzgg{
	width: 31%;
	float: right;
}
.con-ul{
	width: 100%;
	float: left;
	margin-top: 6px;
}
.con-ul a {
	color: #222;
}
.con-ul li {
	width: 100%;
	height: 71px;
	margin-top: 14px;
	border-bottom: 1px solid #dee5f2;
	line-height: 32px;
	padding-bottom: 14px;
	transition: 0.3s ease-out;
}
.con-ul li:hover {
	margin-left:-8px;
}
.con-ul .time1 {
	width: 70px;
	height: 70px;
	float: left;
}
.con-ul .time1 .year {
	font-size: 17px;
	width: 100%;
	height: 35px;
	line-height: 35px;
	background: #0e60b6;
	color: #fff;
	text-align: center;
}
.con-ul .time1 .date {
	font-size: 16px;
	height: 34px;
	line-height: 34px;
	box-shadow: 3px 3px 3px #f1f1f1;
	text-align: center;
	border: 1px solid #164b97;
}
.con-ul .title {
	width: calc(100% - 85px);
	font-size: 16px;
	overflow: hidden;
	transition: 0.3s;
	float: right;
	height: 70px;
	overflow: hidden;
	text-overflow: ellipsis;
	align-items: center;
	display: flex;
}
.con-ul .title:hover{
	color:#15619d;
}
@charset "utf-8";
/*基本样式*/ 
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dl,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0px;padding:0px; -webkit-font-smoothing: antialiased;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
img,object{max-width:100%;width:auto\9;/* for ie8 */-ms-interpolation-mode: bicubic;}
a{outline:none;blr:expression(this.onFocus=this.blur());text-decoration:none;color:#222}
a:hover{text-decoration: none;color: #2c448c;}
input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
ul,ol,li{list-style:none outside none;}
pre,code {white-space:pre-wrap}
/*响应式图片*/
.gp-img-responsive{width: 100%;height: 0;padding-bottom: 61%;overflow:hidden;display: block;/* background: #d2d2d2; */background: url(../img/rxbg.png)top center;background-size: 100% 100%;}
.gp-img-responsive img{width: 100%;transition: all 0.2s ease-in-out;min-height: 195px;}
.gp-img-responsive img:hover{transform: scale(1.06);}

.gp-f12{font-size:12px;}
.gp-f13{font-size:13px;}
.gp-f14{font-size:14px;}
.gp-f15{font-size:15px;}
.gp-f16{font-size: 17px;}
.gp-f18{font-size:18px;}
.gp-ul-inline{font-size: 0;}
.gp-ul-inline > li{display: inline-block;*display: inline;*zoom:1;font-size: 14px;vertical-align: top;}
.gp-fl{float: left;}
.gp-fr{float: right;}
.gp-center{display: block;margin-left: auto;margin-right: auto;}
.gp-vam,.gp-vama *{vertical-align:middle;}
.gp-bold{ font-weight: bold; }
.gp-normal{font-weight: normal;}
.gp-title{ display: block; overflow: hidden; }
.gp-title-lh24{ display: block; line-height: 24px; height: 48px; overflow: hidden; }
.gp-title-lh22{ display: block; line-height: 22px; height: 44px; overflow: hidden; }

/*更多*/
/*校友样式*/
.syyr{
	margin: 0 auto;
	font-style: normal;
	max-width: 1325px;
	width: 100%;
	padding-top: 35px;
	padding-bottom: 50px;
}
.eduction-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  gap: 67px;
  padding-top: 15px;
}
  .eduction {
    flex-grow: 1;
    height: 490px;
    transition: all 0.5s;
}
.eduction:hover {
      transform: translateY(-20px);
}
.content {
      font-size: 32px;
      color: #fff;
      display: flex;
      flex-direction: column;
      align-items:center;
      padding: 40px;
      width: 40px;
  }
.titlesy {
        writing-mode: vertical-lr;
        text-shadow: 0px 4px 10px rgba(0, 0, 0, 1);
        margin-top: 10px;
        letter-spacing: 10px;
}
    
/*学生样式*/

.header-top {
    height: 5px;
    width: 100%;
    background: url(../img/top.png);
}
.header-box1 {
    max-width: 1325px;
    margin: 0 auto;
}
.search {
    float: right;
    margin-top: 13px;
    margin-left: 40px;
}
.searchs {
    float: left;
    width: 185px;
    height: 32px;
    border-radius: 20px;
    overflow: hidden;
    background: #3c7bc9;
}
.btns {
    color: #fff;
    background: #3c7bc9;
    width: 45px;
    height: 30px;
    font-size: 20px;
    margin-left: 0px;
    display: inline-block;
    float: right;
    outline: none;
}
.bx {
    float: right;
}
.bx img {
    margin-top: 10px;
}
@media screen and (max-width: 1500px){
	body {
	    width: 1500px;
	}
}
